Bug 144776 - wrong update advisory id
wrong update advisory id
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
Depends On:
  Show dependency treegraph
Reported: 2005-01-11 09:44 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-12 05:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-11 09:44:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Two update advisories were released for epiphany:
FEDORA-2005-254 for epiphany-1.2.7-0.2.0
FEDORA-2005-315 for epiphany-1.2.7-0.2.2

I guess they should have been:
FEDORA-2004-254 and FEDORA-2004-315

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have a look at the update advisories

Additional info:
Comment 1 Marco Pesenti Gritti 2005-01-11 09:47:58 EST
Argh stupid script. Well not sure what to do now, resending? Maybe
even be more confusing...
Comment 2 Marco Pesenti Gritti 2005-01-12 05:29:09 EST
Sent a correction

Note You need to log in before you can comment on or make changes to this bug.